version: 1.0
artifacts:
  -
    description: List all socket files.
    supported_os: [all]
    collector: find
    path: /
    file_type: s
    max_depth: 6
    exclude_file_system: [proc, procfs]
    output_file: socket_files.txt
  